package com.bjtdba.merchant.service;

import com.bjtdba.merchant.entity.User;


public interface UserService {


    /**
     * 添加用户信息返回用户uid
     * @param user
     * @return uid
     */
    public  Object addUser(User user);

    public User queryUserphone(String phone);
}
